---
title:  vela cap center remove
---

Remove specified capability center

### Synopsis

Remove specified capability center

```
vela cap center remove <centerName> [flags]
```

### Examples

```
vela cap center remove mycenter
```

### Options

```
  -h, --help   help for remove
```

### Options inherited from parent commands

```
  -e, --env string   specify environment name for application
```

### SEE ALSO

* [vela cap center](vela_cap_center)	 - Manage Capability Center

###### Auto generated by spf13/cobra on 20-Mar-2021
